
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfficeAssistant_msvc", "OfficeAssistant_msvc\OfficeAssistant_msvc.vcxproj", "{A49230DF-A869-4AA1-8ACA-3C7322530E46}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wxdk", "wxdk\wxdk.vcxproj", "{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "startcalc", "startcalc\startcalc.vcxproj", "{4433F5C3-0237-403B-A997-264E56C78F53}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Debug|x64.ActiveCfg = Debug|Win32
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Debug|x86.ActiveCfg = Debug|Win32
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Debug|x86.Build.0 = Debug|Win32
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Release|x64.ActiveCfg = Release|Win32
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Release|x86.ActiveCfg = Release|Win32
		{A49230DF-A869-4AA1-8ACA-3C7322530E46}.Release|x86.Build.0 = Release|Win32
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Debug|x64.ActiveCfg = Debug|x64
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Debug|x64.Build.0 = Debug|x64
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Debug|x86.ActiveCfg = Debug|Win32
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Debug|x86.Build.0 = Debug|Win32
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Release|x64.ActiveCfg = Release|x64
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Release|x64.Build.0 = Release|x64
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Release|x86.ActiveCfg = Release|Win32
		{EB7371E8-27B1-4A15-9EE5-7BE1BC109FFB}.Release|x86.Build.0 = Release|Win32
		{4433F5C3-0237-403B-A997-264E56C78F53}.Debug|x64.ActiveCfg = Debug|x64
		{4433F5C3-0237-403B-A997-264E56C78F53}.Debug|x64.Build.0 = Debug|x64
		{4433F5C3-0237-403B-A997-264E56C78F53}.Debug|x86.ActiveCfg = Debug|Win32
		{4433F5C3-0237-403B-A997-264E56C78F53}.Debug|x86.Build.0 = Debug|Win32
		{4433F5C3-0237-403B-A997-264E56C78F53}.Release|x64.ActiveCfg = Release|x64
		{4433F5C3-0237-403B-A997-264E56C78F53}.Release|x64.Build.0 = Release|x64
		{4433F5C3-0237-403B-A997-264E56C78F53}.Release|x86.ActiveCfg = Release|Win32
		{4433F5C3-0237-403B-A997-264E56C78F53}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
